driver=com.mysql.jdbc.Driver
#url=jdbc:mysql://gz-cdb-kp7s5i79.sql.tencentcdb.com:61691/bailun_oms?useUnicode=true&characterEncoding=utf-8
url=jdbc:mysql://gz-cdb-kp7s5i79.sql.tencentcdb.com:61691/bailun_datacenter?useUnicode=true&characterEncoding=utf-8
username=root
password=#7kfnymAM$Y9-Ntf